.page-id-14 .contacts {
    margin-top: 158px;
    background-color: transparent;
    border-radius: 0;
}
.page-id-14 .contacts-rs {
    border-radius: 48px 0 0 48px;
}
@media(max-width:992px) {
    .page-id-14 .contacts {
        margin-top: 110px;
    }
}
@media(max-width:768px) {
    .contacts-ls {
        padding-top: 0;
    }
    .page-id-14 .contacts-rs {
        border-radius: 24px 24px 0 0;
    }
}